.input_full {
	width: 100%;
}

/*
	Added via JS to <textarea> and class="input_full".
	Applies to IE6, IE7. Other browsers don't need it.
*/
.input_full_wrap {
	zoom: 1;
    *display: inline;
}

/* `UI Consistency
----------------------------------------------------------------------------------------------------*/

::-moz-focus-inner {
	border: 0;
}

input[type="search"]::-webkit-search-decoration {
	display: none;
}

input,
button,
select,
textarea {
	margin: 0;
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #CCC;
    color: #444;
    -moz-box-shadow: inset 0px 1px 3px #DDD;
    -webkit-box-shadow: inset 0px 1px 3px #DDD;
    box-shadow: inset 0px 1px 3px #DDD;

    outline: 0;
    font-size: 13px;
    font-family: "Segoe UI", Tahoma, Arial;
    height: 22px;
    padding: 1px 5px;
    vertical-align: middle;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 13px;
    font-family: "Segoe UI", Tahoma, Arial;
}

select {
    height: 26px;
    padding: 2px 5px;
}

select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
	background-color: #eee;
	color: #888;
}

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
    border: 1px solid #3A80C4;
    box-shadow: none;
}

input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
    border: 0;
}

.is_webkit select {
	/* Tweaks for Safari + Chrome. */
	background-image: url(../../../../images/webmascot/default/cms/formalize/select_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}

textarea,
select[multiple] {
	height: auto;
}

select[multiple],
.is_webkit select[multiple] {
	background-image: none;
	padding: 0;
}

textarea {
	overflow: auto;
	resize: vertical;
}

optgroup {
	color: #000;
	font-style: normal;
	font-weight: normal;
}

input[type="radio"] {
    margin-right: 10px;
}

.ie6_button,
* html button {
	background: #ddd url(../../../../images/webmascot/default/cms/formalize/button.png) repeat-x;
	border: 1px solid;
	border-color: #ddd #bbb #999;
	cursor: pointer;
	color: #333;
	font: bold 12px/1.2 Arial, sans-serif;
	padding: 2px 10px 0px;
	overflow: visible;
	width: auto;
}

* html button {
	padding-top: 1px;
	padding-bottom: 1px;
}

.ie6_input,
* html textarea,
* html select {
	background: #fff;
	border: 1px solid;
	border-color: #848484 #c1c1c1 #e1e1e1;
	color: #000;
	padding: 2px 3px 1px;
	font-size: 13px;
	font-family: Arial, sans-serif;
	vertical-align: top;
}

* html select {
	margin-top: 1px;
}

.placeholder_text,
.ie6_input_disabled,
.ie6_button_disabled {
	color: #888;
}

.ie6_input_disabled {
	background: #eee;
}

label.error {
	background: #ffc;
	color: #c00;
	font-style: italic;
}

input.error,
select.error,
textarea.error {
	background-color: #fee;
}

input::-webkit-input-placeholder,
::-webkit-input-placeholder {
    color: #999999;
}

input:-moz-placeholder,
:-moz-placeholder {
    color: #999999;
}